<?php
$dalTableomega2_settings = array();
$dalTableomega2_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableomega2_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTableomega2_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTableomega2_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTableomega2_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTableomega2_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTableomega2_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTableomega2_settings["ID"]["key"]=true;

$dal_info["omega2_at_localhost__omega2_settings"] = &$dalTableomega2_settings;
?>